
a img		{
	border: none;
	margin:0 0 0 0;
}


a:link		{ 
	color: #0046d8 ;
	border: none;
	text-decoration: none;
} 


ul, ul li ul  {
	margin:8 0 8 16		;
	padding:0		; 
	text-align: left;
}

ul li ul  {
	margin:0 0 0 25		;
}

ul li ul li  {
	list-style-type: disc;
}


ul li, 
ol li, 
ol.noindent, 
ul.rangslist li,
ul.userred li,
ul.event li
{
	font-family:Verdana	; 
	font-weight: normal	;
	font-size: 13px		;
	color:#dacfc4		; 
	margin:0 0 0 0		;
	padding:0 0 0 0		; 
	/*list-style-image:URL(images/li_pero.gif)	;*/
	/*vertical-align: middle;*/

	text-align: justify	;
	line-height: 19px	;
	list-style-type: disc;
}

ol.rangslist li
{
	list-style-type:decimal disc;
	font-weight: bold	;
	/*width:15px;*/
}

OL LI   {
	list-style-type: decimal;
}

ul.useredit
{
	margin:8 8 16 0		;
	padding:0 0 0 0		; 
}

ul.useredit li ul {
	margin-left:16;
}

ul.useredit li,
ul.useredit ul li{
	list-style-type: none;
	font-weight: bold	;
	text-align: left	;
	font-size: 12px		;
	line-height: 15px	;
	margin:4 0 4 0		;
	padding:0 0 0 0		; 
}

ul.useredit ul li {
	font-weight: normal	;
}

ul.event li {
	text-align: left	;
	font-size: 11px		;
	line-height: 13px	;
	margin:4 0 4 0		;
}

.gal_big_img_comments {
	font-family:Verdana		; 
	font-weight: normal		;
	font-size: 11px			;
	color:#dacfc4			; 
	margin: 8 20 5 20		;
	padding:0 0 0 0		;
	text-align: center		;
	text-indent:0px		;
	line-height: 13px		;
}


IMG.avatars_list {

	margin:				8 10 0 10;
	padding:			0; 

	border-width:	1px;
	border-color: black;
	width:				88;
	height:				47;
	/*background-image: none ! important;*/
	background-color:	black;
	/*behavior: url('imgsite/pngbehavior.htc');*/
	/**/
}

#support_form tr td {
	font-family: Verdana	; 
	font-weight: normal		;
	font-size: 12px			;
	color:#dacfc4			; 
	margin: 0 0 0 0		;
	padding:0				;
	text-align: left		;
	text-indent:0px		;
	line-height: 16px		;

}

#B li {
	font-weight: bold		;
}
#N, #N li
 {
	font-weight: normal		;
}

.small	{
	font-family: Verdana	; 
	font-weight: normal	;
	font-size: 11px		;
	line-height: 13px	;
	letter-spacing:0	;
	padding:0		;
	margin:		5 0 5 0	;
	/*text-align: justify	;*/
	text-indent: 0		;
	color:#AA0000		;
}

#attention {
	color:#9e3700		;
	font-weight: bold	;

}

#attention bg_light {
	background-color:#faf6ef;
}



/*ñòèëè äëÿ ðàçäåëà ÏÎÌÎÙÜ*/

.style13 {color: #FFFFCC; font-size: 11px; font-family: Verdana; font-weight: bold;  }
.style17 {color: #FFFFCC; font-size: 10px; font-family: Verdana; }
.style3 {color: #FFFFCC}
.style6 {color: #00FF00}
.style7 {color: #00FFFF}
.style9 {color: #FFFF00}
.style19 {font-family: Verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; }
.style29 {color: #00FFFF}

.style3 {color: #FFFFCC}

.style21 {
	color: #00FFFF;
	font-size: 10px;
	font-family: Verdana;
}
.style22 {color: #FFFF00}

.style30 {color: #FF0000}


table td#C1 {background-image: url("client/images/gui/itemlist/bg_class_1.png"); 
height:22; text-align:center; vertical-align:bottom; padding:4;}
 table td#C2 {background-image: url("client/images/gui/itemlist/bg_class_2.png"); 
 height:22; text-align:center; vertical-align:bottom; padding:4; }
  table td#C3 {background-image: url("client/images/gui/itemlist/bg_class_3.png"); 
  height:22; text-align:center; vertical-align:bottom; padding:4; }
   table td#C4 {background-image: url("client/images/gui/itemlist/bg_class_4.png"); 
   height:22; text-align:center; vertical-align:bottom; padding:4; }
    table td#C5 {background-image: url("client/images/gui/itemlist/bg_class_5.png"); 
	height:22; text-align:center; vertical-align:bottom; padding:4; }
	
table td#B1 {background-image: url("client/images/item_layers/class1.png"); 
width:88; height:51; border-color:#CC9900; }
 table td#B2 {background-image: url("client/images/item_layers/class2.png"); 
 width:88; height:51; border-color:#CC9900;}
  table td#B3 {background-image: url("client/images/item_layers/class3.png"); 
  width:88; height:51; border-color:#CC9900;}
   table td#B4 {background-image: url("client/images/item_layers/class4.png"); 
   width:88; height:51; border-color:#CC9900;}
    table td#B5 {background-image: url("client/images/item_layers/class5.png"); 
	width:88; height:51; border-color:#CC9900;}

table td#D1 { width:545; background-color:#6D370C; vertical-align:top;}
table td#D2 { height:14; background-color:#6D370C; vertical-align:top; text-align:center; }
table td#D3 { width:472; background-color:#6D370C; vertical-align:top;}
/*
img, .png{
	behavior: url('imgsite/pngbehavior.htc');
}

img {
	 	behavior: url('imgsite/pngbehavior.htc');
}
*/